---
search:
  tags:
    - Emails
    - GET
seo:
  description: >-
    Retrieve an email. Reference for the GET /emails/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Retrieve an email
  badge: GET
title: Retrieve an email
type: openapi-operation
---
`GET /emails/{id}`

**Responses**

- `200` — Email
- `401` — Missing, malformed, unknown or revoked API key
- `403` — Restricted API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "from": "string",
  "to": [
    "string"
  ],
  "cc": [
    "string"
  ],
  "bcc": [
    "string"
  ],
  "reply_to": [
    "string"
  ],
  "subject": "string",
  "created_at": "string",
  "scheduled_at": "string",
  "last_event": "string",
  "object": "email",
  "html": "string",
  "text": "string",
  "message_id": "string",
  "score": 0
}
```
